@charset "UTF-8";
/* "Yet Another Multicolumn Layout" v3.0.4 (c) by Dirk Jesse (http://www.yaml.de)
* $Revision: 136 $ $Date: 2007-11-03 17:54:37 +0100 (Sa, 03 Nov 2007) $ */
@media all {
html {height: auto;margin-bottom:0}
body {height:1%;position:relative}
#main{position:relative}
* html textarea {overflow:scroll;overflow-x: hidden}
* html input {overflow:hidden}
.clearfix {display:inline-block}
.clearfix {display:block}
* html .clearfix {height:1%}
* html .floatbox {width:100%}
.slidebox {margin-right:-1000px;position:relative;height:1%}
body ol li dl {display:list-item}
#page_margins,#page,#header,#nav,#main,#footer {zoom:1}
#page_margins,#page {height:1%}
* html #header,* html #nav,* html #main,* html #footer {width:100%}
* html #header,* html #nav,* html #main,* html #footer {wid\th:auto}
/* ,* html dl muss raus sonst springt Text nach rechts um 3Pixel  */
* html ul,* html ol  {position:relative}
/* html {margin-right:1px}
* html {margin-right:0} */
* html body a, * html body a:hover {background-color: transparent}

body {behavior:url("/js/csshover.htc");}

* html .moduleLayerMyGenios .boxLayerMyGenios .boxOverview {height:1%;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_my_genios_shadow_ie6.png", sizingMethod="crop");}

* html .moduleLayerMyGenios .boxLayerMyGenios .boxLoginBottomOpen a, * html .moduleLayerMyGenios .boxLayerMyGenios .boxLoginBottomOpen a:hover {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_my_genios_bottom.png", sizingMethod="crop");}

/* Layer Ecken */
* html .innerModuleCorner.innerModuleLayer .boxCornerTopLeft  {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_left.png", sizingMethod="crop");}
* html .innerModuleCorner.innerModuleLayer .boxCornerTopRight  {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_right.png", sizingMethod="crop");}
* html .innerModuleCorner.innerModuleLayer .boxCornerBottomLeft  {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_left.png", sizingMethod="crop");}
* html .innerModuleCorner.innerModuleLayer .boxCornerBottomRight  {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_right.png", sizingMethod="crop");}

/* Quellenlayer */
* html .moduleLayerSource .boxCornerTop {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_sourcelayer_top.png", sizingMethod="crop");}
* html .moduleLayerSource .boxCornerBottom {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_sourcelayer_bottom.png", sizingMethod="crop");}
* html .moduleLayerSource .boxNaviMain ul li a.highlight span.boxArrow {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_sourcelayer_arrow_green_light.png", sizingMethod="crop");}
* html .moduleLayerSourceNaviMainHighlight .boxArrow {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_sourcelayer_arrow.png", sizingMethod="crop");}

/* Schatten */
* html .gridDetailLeft  {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_gradient.png", sizingMethod="crop");}
* html .moduleDocumentQuotation .divDocument  {height:1%;background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_document_view_quotationformat_shadow_ie6.png", sizingMethod="crop");}

/* Einstellungen */
* html .moduleLayerSettings .boxLayerSettingsBg {height:1%;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_adjustment_shadow_ie6.png", sizingMethod="crop");}
* html .moduleLayerSettings .boxSelectionBottom {height:1%;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_adjustment_bottom.png", sizingMethod="crop");}

/* Modul Startseite Teaser */
* html .moduleStartTeaser .boxTeaser .boxImage .boxStoerer {right:5px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/stoerer/stoerer_home.png", sizingMethod="crop");}
* html .moduleStartTeaser .boxTeaser .boxImmageSkiper a.boxArrowLeft {left:-40px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_left.png", sizingMethod="crop"); cursor:pointer;}
* html .moduleStartTeaser .boxTeaser .boxImmageSkiper a.boxArrowRight {left:130px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_right.png", sizingMethod="crop"); cursor:pointer;}

/* Modul Inhaltsverzeichnis Teaser */
* html .moduleDirectoryTeaser #teaser_skip_left {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_left.png", sizingMethod="crop"); cursor:pointer;}
* html .moduleDirectoryTeaser #teaser_skip_right {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_right.png", sizingMethod="crop"); cursor:pointer;}
* html .moduleDirectoryTeaser #teaser_skip_left.adisabled {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_left_inactive.png", sizingMethod="crop");}
* html .moduleDirectoryTeaser #teaser_skip_right.adisabled {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/buttons/arrow_teaser_home_right_inactive.png", sizingMethod="crop");}


/* Modul Guided Tour */
* html .moduleGuidedTour .boxInfo .boxHeader {height:1%; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_start_guided_tour_top.png", sizingMethod="crop");}
* html .moduleGuidedTour .boxInfo ul li {height:1%; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_start_guided_tour_bottom.png", sizingMethod="crop");}
* html .moduleGuidedTour .boxInfo .boxStart {text-align:center; height:1%; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_start_guided_tour_bottom.png", sizingMethod="crop");}

/* Layer */
* html .divLayer .boxCornerTop .boxCornerTopLeft {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_left.png", sizingMethod="crop");}
* html .divLayer .boxCornerTop .boxCornerTopRight {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_right.png", sizingMethod="crop");}
* html .divLayer .boxCornerBottom .boxCornerBottomLeft {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_left.png", sizingMethod="crop");}
* html .divLayer .boxCornerBottom .boxCornerBottomRight {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_right.png", sizingMethod="crop");}
* html .innerModuleLayerGoogleMaps .boxInner .boxCornerTop {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_top.png", sizingMethod="crop");}
* html .innerModuleLayerGoogleMaps .boxInner .boxCornerBottom {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_bottom.png", sizingMethod="crop");}
* html .innerModuleLayerGoogleMaps .boxInner .boxContent {height:1%; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_300px.png", sizingMethod="crop");}

/* ##### Thesaurus ##### */
/* Navi */
* html .divThesaurus .moduleThesaurusNavi {overflow:hidden;}
* html .divThesaurus .moduleThesaurusNavi ul li {height:1%;}
* html .divThesaurus .moduleThesaurusNavi ul li.firstActive a {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_240px.png", sizingMethod="crop");}
* html .divThesaurus .moduleThesaurusNavi ul li.firstActive a:hover {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_240px.png", sizingMethod="crop");}
* html .divThesaurus .moduleThesaurusNavi .boxCornerBottom {width:230px;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_bottom_230px.png", sizingMethod="crop");}
* html .divThesaurus .moduleThesaurusNavi ul li.first {margin-top:11px;}
* html .divThesaurus .moduleThesaurusNavi ul li.first a {position:relative; margin-top:-20px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_230px.png", sizingMethod="crop");}
* html .divThesaurus .moduleThesaurusNavi ul li.first a:hover {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_green_230px.png", sizingMethod="crop");}

/* persönliche Suchliste */
* html .divThesaurus .moduleThesaurusPersonalSearchList ul li {height:1%; margin-bottom:-2px !important;}
* html .divThesaurus .moduleThesaurusPersonalSearchList ul li.first {height:1%; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_green_230px.png", sizingMethod="crop");}
* html .divThesaurus .moduleThesaurusPersonalSearchList .boxCornerBottom {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_bottom_green_230x6px.png", sizingMethod="crop");}
/* Strukturliste */
* html .moduleThesaurusStructur .boxCornerTop {font-size:0px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_white_710px.png", sizingMethod="crop");}
* html .moduleThesaurusStructur .boxCornerBottom {font-size:0px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_bottom_white_710px.png", sizingMethod="crop");}
/* Ecken */
* html .innerModuleCornerThesaurus .boxCornerTopLeft {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_left.png", sizingMethod="crop");}
* html .innerModuleCornerThesaurus .boxCornerTopRight {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_top_right.png", sizingMethod="crop");}
* html .innerModuleCornerThesaurus .boxCornerBottomLeft {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_left.png", sizingMethod="crop");}
* html .innerModuleCornerThesaurus .boxCornerBottomRight {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_corner_bottom_right.png", sizingMethod="crop");}
/* Persönliche Suchliste */
* html .moduleThesaurusPersonalSearchList .boxArrow {z-index:10; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/arrow_watch_list_right.png", sizingMethod="crop");}
/* Detailliste */
* html .moduleThesaurusDetails .boxCornerTop {font-size:0px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_top_white_710px.png", sizingMethod="crop");}
* html .moduleThesaurusDetails .boxCornerBottom {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_bottom_white_710px.png", sizingMethod="crop");}
* html .moduleThesaurusDetails ul li a.boxAdd {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/icons/search_result_active.png", sizingMethod="crop");}
* html .moduleThesaurusDetails ul li a.boxAdded {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/icons/search_result_inactive.png", sizingMethod="crop");}

/* Quellenliste */
* html .moduleQuellenlisteNavi .boxCornerBottom {width:230px;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/layer_bottom_230px_x_6px.png", sizingMethod="crop");}

/* kleine content layer */
* html .innerModuleLayerSingleShadow a {position:relative;}
* html .innerModuleLayerSingleShadow .boxInner .boxCornerTop  {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_top.png", sizingMethod="crop");}
* html .innerModuleLayerSingleShadow .boxInner .boxCornerBottom  {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_bottom.png", sizingMethod="crop");}
* html .innerModuleLayerSingleShadow .boxInner .boxContent  {height:1%; background:none; background-repeat:no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_card_300px.png", sizingMethod="crop");}
* html .innerModuleLayerSingleShadowV2 .boxInner .boxCornerTop  {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_447px_top.png", sizingMethod="crop");}
* html .innerModuleLayerSingleShadowV2 .boxInner .boxCornerBottom  {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_447px_bottom.png", sizingMethod="crop");}
* html .innerModuleLayerSingleShadowV2 .boxInner .boxContent  {height:1%; background:none; background-repeat:no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_447px_800px.png", sizingMethod="crop");}
/* Quellenlayer Navi Pfeil */
* html .moduelSourceLayerNavi ul.moduleNavi li .boxArrow, .moduelSourceLayerNavi ul.moduleNavi li .firstActive  {right:-2px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_sourcelayer_arrow.png", sizingMethod="crop");}

/* Navi-Layer */
* html .innerModuleLayerSelection .boxSelectionLinkText {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_selection_top.png", sizingMethod="crop"); padding-bottom:0; padding-top:7px;}
* html .innerModuleLayerSelection .boxSelectionBottom {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_selection_bottom.png", sizingMethod="crop");}
* html .innerModuleLayerSelection .boxLayerSelectionBg {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_selection_shadow_ie6.png", sizingMethod="crop");}

/* Dossier-Layer */
* html .divDossierHeader .boxLayer .boxShadow {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/bg_layer_firmendossier_bottom.png", sizingMethod="crop");}

/* Modul Teaser-Navi */
* html .moduleTeaserNavi .teaser1 .boxInner {background-image:none; height:1%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/homepage/tea_01_small.png", sizingMethod="crop");}
* html .moduleTeaserNavi .teaser2 .boxInner {background-image:none; height:1%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/homepage/tea_02_small.png", sizingMethod="crop");}
* html .moduleTeaserNavi .teaser3 .boxInner {background-image:none; height:1%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/homepage/tea_03_small.png", sizingMethod="crop");}
* html .moduleTeaserNavi .teaser4 .boxInner {background-image:none; height:1%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/homepage/tea_04_small.png", sizingMethod="crop");}

/* Modul Bild Header */
.gridHomeLeft .moduleImageHead .boxCornerRight {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/angle_white_right.png", sizingMethod="crop");}
.gridHomeLeft .moduleImageHead .boxCornerLeft {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg/angle_white_left.png", sizingMethod="crop");}

/* Alert Layer */
.moduleLayerSetAlert .boxOverlayForDisable {position:absolute; width:650px; height:100%;background:#f3f3f3;filter:alpha(opacity=60); -moz-opacity:.60; opacity:.60;}

/* dynamic buttons */
.innerModuleButtonLink .boxOuter a {float:left; height:25px; line-height:23px; padding:0px 8px; color:#000; font-weight:bold; text-decoration:none; background:url(../images/bg/but_middle.png) no-repeat;}
.innerModuleButtonLink .boxOuter a:hover {text-decoration:none; padding:0px 8px; color:#000; font-weight:bold; background:url(../images/bg/but_middle.png) no-repeat;}

 .formTextAlertGroup {padding:1px; width:245px; float:left; }
 
 .ieZOrderFix{position: relative; z-index: 1; }

.modulePressHome .divColoredCornerBlu .boxLogo,
.modulePressHome .divColoredCornerBlu .boxText  {
  float: left; 
}
